package cc.util.bossshop.config;

import java.util.ArrayList;

public class YamlStack{

    private int mDeep=0;
    
    private final ArrayList<String> mStack=new ArrayList<>();
    
    
    public int push(String pStr){
        return this.mDeep++;
    }
    
    public String pop(){
        return null;
    }
    
    
}
